@CHARSET "UTF-8";
@font-face {
font-family: 'keepcalm';
src: url('keepcalm/keepcalm-webfont.eot');
src: url('keepcalm/keepcalm-webfont.eot?#iefix') format('eot'),
url('keepcalm/keepcalm-webfont.woff') format('woff'),
url('keepcalm/keepcalm-webfont.ttf') format('truetype'),
url('keepcalm/keepcalm-webfont.svg') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'roboto';
src: url('roboto-regular/robotocondensed-regular-webfont.eot');
src: url('roboto-regular/robotocondensed-regular-webfont.eot?#iefix') format('eot'),
url('roboto-regular/robotocondensed-regular-webfont.woff') format('woff'),
url('roboto-regular/robotocondensed-regular-webfont.ttf') format('truetype'),
url('roboto-regular/robotocondensed-regular-webfont.svg') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'roboto-light';
src: url('roboto-light/robotocondensed-light-webfont.eot');
src: url('roboto-light/robotocondensed-light-webfont.eot?#iefix') format('eot'),
url('roboto-light/robotocondensed-light-webfont.woff') format('woff'),
url('roboto-light/robotocondensed-light-webfont.ttf') format('truetype'),
url('roboto-light/robotocondensed-light-webfont.svg') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'roboto';
src: url('roboto-italic/robotocondensed-italic-webfont.eot');
src: url('roboto-italic/robotocondensed-italic-webfont.eot?#iefix') format('eot'),
url('roboto-italic/robotocondensed-italic-webfont.woff') format('woff'),
url('roboto-italic/robotocondensed-italic-webfont.ttf') format('truetype'),
url('roboto-italic/robotocondensed-italic-webfont.svg') format('svg');
font-weight: normal;
font-style: italic;
}
@font-face {
font-family: 'roboto';
src: url('roboto-bold/robotocondensed-bold-webfont.eot');
src: url('roboto-bold/robotocondensed-bold-webfont.eot?#iefix') format('eot'),
url('roboto-bold/robotocondensed-bold-webfont.woff') format('woff'),
url('roboto-bold/robotocondensed-bold-webfont.ttf') format('truetype'),
url('roboto-bold/robotocondensed-bold-webfont.svg') format('svg');
font-weight: bold;
font-style: normal;
}

/* This font face inherits and overrides the previous font face, but only for chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
	font-family: 'keepcalm';
	src: url('keepcalm/keepcalm-webfont.svg') format('svg');
	}
	@font-face {
	font-family: 'roboto';
	src: url('roboto-regular/robotocondensed-regular-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	}
	@font-face {
	font-family: 'roboto-light';
	src: url('roboto-light/robotocondensed-light-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	}
	@font-face {
	font-family: 'roboto';
	src: url('roboto-italic/robotocondensed-italic-webfont.svg') format('svg');
	font-weight: normal;
	font-style: italic;
	}
	@font-face {
	font-family: 'roboto';
	src: url('roboto-bold/robotocondensed-bold-webfont.svg') format('svg');
	font-weight: bold;
	font-style: normal;
	}
}

* {
	margin: 0px;
	padding: 0px;
}
*:link, *:visited{
	text-decoration:none;
	color:inherit;
}
.float-clear{
	clear: both;
}
body{
	min-width:320px;
	max-width:1000px;
	margin:auto;
	background-color:#666666;
	color:#f2f2f2;
}
hr{
	margin:2em 0px;
	float-clear;
}
div#banner{
	height:200px;
	background-color:#f2f2f2;
	background-image:url(img/banner.jpg);
	background-position:left top;
	background-repeat:repeat-y;
}
nav{
	width:100%;
	height:52px;
	background-color:#333333;
	box-shadow:0px 10px 5px 1px rgba(0,0,0,0.4);
	z-index: 10;
}
nav a{
	display:block;
	float:left;
	min-width:75px;
	width:calc(25% - 4px);
	min-height:48px;
	height:calc(100% - 4px);
	margin:1px;
	border:1px solid #333333;
	text-align:center;
	background-color:#333333;
	background-image:url(img/menuitem.png);
	background-position:center top;
	background-repeat:repeat-x;
	color:#f2f2f2;
}
nav a span.menuitem{
	display:block;
	margin-top:1%;
	font-family:keepcalm,sans-serif;
	font-size:24px;
	color:inherit;
}
div#content{
	background-color:#f2f2f2;
	margin:20px 0px;
	padding:20px 5%;
	width:90%;
	overflow: hidden;
}
div.blogentry{
	box-sizing: border-box;
	margin-top:3em;
	padding:20px 10%;
	border: 1px solid #333333;
	background-color: #fafafa;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.3);
}
div.blogentry span.blogentrydate{
	display:inline-block;
	margin-left: 10px;
}
a.mediacat{
	display:block;
	overflow:hidden;
	position: relative;
	top:0px;
	width:100%;
	padding:10px;
	background-color: #f2f2f2;
	text-align: justify;
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.75);
}
@media only screen and (max-width: 600px){
	a.mediacat img{
		display:block;
		box-sizing: border-box;
		overflow:hidden;
		max-width:100%;
		margin-bottom: 10px;
		margin-left: auto;
		margin-right: auto;
		width:auto;
		height: auto;
	}
	a.mediacat p{
		display: block;
		text-align: justify;
	}
}
@media only screen and (min-width: 601px){
	a.mediacat img{
		display:block;
		box-sizing: border-box;
		overflow:hidden;
		max-width:30%;
		margin-right: 10px;
		margin-bottom: 10px;
		width:auto;
		height: auto;
		float: left;
	}
	a.mediacat p{
		display: inline;
		text-align: justify;
	}
}
div.ytplaylistcontainer{
	display:block;
	box-sizing: border-box;
	overflow:hidden;
	width:100%;
	margin-top: 10px;
	margin-bottom: 10px;
}
div.ytplaylistcontainer iframe.ytplaylistcontainer{
	display:block;
	box-sizing: border-box;
	overflow:hidden;
	width: 560px;
	height: 315px;
	max-width:100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
}
@media only screen and (min-width: 601px){
	div.imagecontainer{
		display:block;
		box-sizing: border-box;
		overflow:hidden;
		width:calc(33.3333% - 10px);
		height: auto;
		margin:5px;
		float:left;
		padding:2px;
		background-color: #333333;
	}
}
@media only screen and (max-width: 600px){
	div.imagecontainer{
		display:block;
		box-sizing: border-box;
		overflow:hidden;
		width:calc(50% - 10px);
		height: auto;
		margin:5px;
		float:left;
		padding:2px;
		background-color: #333333;
	}
}
@media only screen and (max-width: 360px){
	div.imagecontainer{
		display:block;
		box-sizing: border-box;
		overflow:hidden;
		width:calc(100% - 10px);
		height: auto;
		margin:5px;
		float:left;
		padding:2px;
		background-color: #333333;
	}
}
div.imagecontainer img{
	margin:0px;
	max-width: 100%;
	height:auto;
}
div#imageview{
	display:block;
  vertical-align:middle;
	box-sizing: border-box;
	overflow:hidden;
	position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
	padding:1%;
	background-color:rgba(25,25,25,0.8);
	text-align:center;
	z-index: 20;
}
div#imageview div{
	position: relative;
	width:100%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}
div#imageview div img{
	width:auto;
	height:auto;
	max-width: 100%;
	max-height: 100%;
	position: absolute;
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
div#imageview a{
	color:rgb(255,92,0);
	display:block;
	position: absolute;
	opacity: 0.5;
	right:10px;
	z-index: 21;
}
div#imageview a:first-child{
	right:110px;
}
div#imageview a:hover{
	opacity: 1.0;
	text-decoration: underline;
}
@media only screen and (min-width: 551px){
	div.cv-container{
		display:block;
		box-sizing: border-box;
		overflow:hidden;
		float: left;
		padding: 5px;
		margin-bottom: 20px;
	}
	div.cv-container:nth-child(2n+1){
		width:38%;
		clear: both;
		border-style: solid none none solid;
		border-width: 1px;
		border-color: #333333;
	}
	div.cv-container:nth-child(2n){
		width:62%;
		border-style: solid solid none none;
		border-width: 1px;
		border-color: #333333;
	}
	div.cv-container img{
		width:100%;
		height:auto;
	}
	div.cv-container:nth-child(2n+1) p{
		text-align: left;
	}
	div.cv-container:nth-child(2n) p{
		text-align: left;
	}
}
@media only screen and (max-width: 550px){
	div.cv-container{
		display:block;
		box-sizing: border-box;
		overflow:hidden;
		float: left;
		padding: 5px;
		margin-bottom: 20px;
	}
	div.cv-container:nth-child(2n+1){
		width:100%;
		clear: both;
		border-style: solid solid none solid;
		border-width: 1px;
		border-color: #333333;
	}
	div.cv-container:nth-child(2n){
		width:100%;
		border-style: none solid solid solid;
		border-width: 1px;
		border-color: #333333;
	}
	div.cv-container img{
		width:100%;
		height:auto;
	}
	div.cv-container:nth-child(2n+1) p{
		text-align: left;
	}
	div.cv-container:nth-child(2n) p{
		text-align: left;
	}
}
footer{
	display:block;
	width:90%;
	height:auto;
	padding-top:20px;
	padding-left:5%;
	padding-right:5%;
	padding-bottom:50px;
	background-color:#333333;
	color:#666666;
	overflow: hidden;
}
footer div#social_links{
	float:left;
	text-align:left;
	width:70%;
}
footer div#social_links p{
	display:block;
	min-width:100px;
	width:auto;
	float:left;
	margin-left:0px;
	margin-right:50px;
	margin-top:5px;
	margin-bottom:0px;
}
footer div#social_links p a img{
	width:16px;
	height:16px;
	margin-right:5px;
	opacity:0.25;
}
footer div#social_links p a{
	color:#666666;
	display:block;
	width:auto;
	height:auto;
}
footer div#social_links a .socialLinksText{
	vertical-align:top;
	color:inherit;
}
footer div#legal_stuff{
	float:right;
	text-align:right;
	width:30%;
}
footer div#legal_stuff p.legalText{
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:10px;
	color:#666666;
	text-align:inherit;
}
footer div#legal_stuff p.legalText a{
	color:#666666;
}
p{
	text-align:justify;
	color:#333333;
	margin-bottom:20px;
}
.highlight{
	color:rgb(255,92,0);
}
.highlight:hover{
	text-decoration: underline;
}
.regular{
	font-family:roboto,sans-serif;
	font-weight:normal;
	font-style:normal;
}
.italic{
	font-family:roboto,sans-serif;
	font-weight:normal;
	font-style:italic;
}
.lighter{
	font-family:roboto-light,sans-serif;
	font-weight:lighter;
	font-style:normal;
}
.bold{
	font-family:roboto,sans-serif;
	font-weight:bold;
	font-style:normal;
}
.tiny{
	font-size:8px;
}
.small{
	font-size:12px;
}
.medium{
	font-size:18px;
}
.big{
	font-size:24px;
}
.bigger{
	font-size:36px;
}
.huge{
	font-size:48px;
}
@media screen and (max-resolution: 100dpi){
.regular{
	font-family:roboto,sans-serif;
	font-weight:normal;
	font-style:normal;
}
.highlight{
	color:rgb(255,92,0);
}
.highlight:hover{
	text-decoration: underline;
}
.italic{
	font-family:roboto,sans-serif;
	font-weight:normal;
	font-style:italic;
}
.lighter{
	font-family:roboto-light,sans-serif;
	font-weight:lighter;
	font-style:normal;
}
.bold{
	font-family:roboto,sans-serif;
	font-weight:bold;
	font-style:normal;
}
.tiny{
	font-size:8px;
}
.small{
	font-size:12px;
}
.medium{
	font-size:18px;
}
.big{
	font-size:24px;
}
.bigger{
	font-size:36px;
}
.huge{
	font-size:48px;
}
}

@media screen and (min-resolution: 101dpi){
.regular{
	font-family:roboto,sans-serif;
	font-weight:normal;
	font-style:normal;
}
.highlight{
	color:rgb(255,92,0);
}
.highlight:hover{
	text-decoration: underline;
}
.italic{
	font-family:roboto,sans-serif;
	font-weight:normal;
	font-style:italic;
}
.lighter{
	font-family:roboto-light,sans-serif;
	font-weight:lighter;
	font-style:normal;
}
.bold{
	font-family:roboto,sans-serif;
	font-weight:bold;
	font-style:normal;
}
.tiny{
	font-size:8px;
}
.small{
	font-size:12px;
}
.medium{
	font-size:18px;
}
.big{
	font-size:24px;
}
.bigger{
	font-size:36px;
}
.huge{
	font-size:48px;
}
}
.alignleft{
	text-align: left;
}
aligncenter{
	text-align: center;
}
alignright{
	text-align: right;
}
.imgFloatLeft{
	display:block;
	float:left;
}
div#impressum img.impressumBild{
	max-width:256px;
	max-height:256px;
	min-width:128px;
	min-height:128px;
	width:30%;
	margin-right:10px;
	margin-bottom:10px;
}
div#impressum p{
	display:block;
}
div#impressum div#impressumPers{
	display:block;
	float:left;
}
div#impressum div#impressumText{
	clear:both;
}
div#todolist{
	color:#333333;
}
div#todolist{
	list-style-type:disc;
}
